Jump to content

MediaWiki:Common.css: Difference between revisions

From The Austrian Economics Wiki, the global repository of classical-liberal thought
Try to align the infobox to the right.
Expanded infobox look.
Line 8: Line 8:
sup.reference:target { background-color: #ddeeff; }
sup.reference:target { background-color: #ddeeff; }


/* align infobox to the right */
/* general look; align infobox to the right */
.infobox {
.infobox {
background-color:#F9F9F9;
border:1px solid #AAAAAA;
clear:right;
color:black;
float:right;
float:right;
margin:0.5em 0 0.5em 1em;
padding:0.2em;
}
}


/* Hide heading on main page */
/* Hide heading on main page */
body.page-Main_Page h1.firstHeading { display:none; }
body.page-Main_Page h1.firstHeading { display:none; }

Revision as of 19:20, 9 November 2010

/* CSS placed here will be applied to all skins */

/* make the list of references look smaller and highlight clicked reference in blue */
ol.references { font-size: 100%; }
.references-small { font-size: 90%;}

ol.references > li:target { background-color: #ddeeff; }
sup.reference:target { background-color: #ddeeff; }

/* general look; align infobox to the right */
.infobox {
background-color:#F9F9F9;
border:1px solid #AAAAAA;
clear:right;
color:black;
float:right;
margin:0.5em 0 0.5em 1em;
padding:0.2em;
}

/* Hide heading on main page */
body.page-Main_Page h1.firstHeading { display:none; }